<component name="libraryTable">
  <library name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c4538860de267dc16385e913fcf8a299/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c4538860de267dc16385e913fcf8a299/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c4538860de267dc16385e913fcf8a299/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>